{
  "parent": "overly_realistic:advancements/stone_age/structurally_sound",
  "criteria": {
    "item_crafted_0": {
      "trigger": "minecraft:recipe_crafted",
      "conditions": {
        "recipe_id": "overly_realistic:custom_blocks/drop_ladder"
      }
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Craft a ",
      "color": "#b38964",
      "extra": [
        {
          "text": "drop ladder",
          "color": "#e6b992"
        },
        {
          "text": " with ",
          "color": "#b38964"
        },
        {
          "text": "1 ladder",
          "color": "#e6b992"
        },
        {
          "text": " and ",
          "color": "#b38964"
        },
        {
          "text": "1 log of any type",
          "color": "#e6b992"
        },
        {
          "text": ".\n\n",
          "color": "#b38964"
        },
        {
          "text": "Drop ladders",
          "color": "#e6b992"
        },
        {
          "text": " can be used to quickly build a downward column of ladders.\n\nWhen placing ",
          "color": "#b38964"
        },
        {
          "text": "drop ladders",
          "color": "#e6b992"
        },
        {
          "text": " you must have ladders in your inventory!",
          "color": "#b38964"
        },
        {
          "translate": "images.overlyrealistic.drop_down",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n\u0247",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:oak_fence",
      "components": {
        "item_model": "overlyrealistic:blocks/drop_ladder"
      }
    },
    "show_toast": false,
    "title": {
      "text": "Drop Down                ",
      "color": "#b38964"
    },
    "hidden": false
  },
  "requirements": [
    [
      "item_crafted_0"
    ]
  ]
}